<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>ParkinsonSAT (PSAT)</Name>
        <NasaID>40654</NasaID>
        <Status>Not operational</Status>
        <OSCARNumber>NO-84</OSCARNumber>
        <InternationalID>2015-025D</InternationalID>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-12-03</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>APRS</Name>
                <Frequency>145825000</Frequency>
                <Modes>
                    <Mode>AX25</Mode>
                    <Speed>1200</Speed>
                </Modes>
            </Beacons>
            <Beacons>
                <Name>PSK31</Name>
                <Frequency>435350000</Frequency>
                <Modes>
                    <Mode>PSK31</Mode>
                </Modes>
                <CallSign>W3ADO-5</CallSign>
            </Beacons>
            <Transponders>
                <Name>PSK31</Name>
                <FrequencyUplink>
                    <FrequencyBegin>28120000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435035000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>SSB PSK31</Mode>
            </Transponders>
        </RadioData>
        <Information>
		<Title>PSAT</Title>
		<Value>http://aprs.org/psat.html</Value>
		<Description>ParkinsonSAT description</Description>
		</Information>
        <TelemetryData>
            <DescriptionURL>
                <Title>LIVE Telemetry Downlink</Title>
                <Value>http://pcsat.aprs.org</Value>
            </DescriptionURL>
        </TelemetryData>
    </Satellites></AmsatList>